<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Couldn’t reopen the comment because you’re offline</key>
	<string>No se ha podido volver a abrir el comentario porque no hay conexión.</string>
	<key>Error moving comments</key>
	<string>Error al mover comentarios</string>
	<key>Failed to create the annotation</key>
	<string>Fallo al crear el comentario</string>
	<key>The document is not part of a workspace</key>
	<string>El documento no está en ningún Workspace.</string>
	<key>Unable to delete annotation because you’re offline</key>
	<string>No se puede borrar el comentario porque no hay conexión.</string>
	<key>Unable to delete comment because you’re offline</key>
	<string>No se puede eliminar el comentario porque no hay conexión.</string>
	<key>Unable to mark comments as read because you’re offline</key>
	<string>No se pueden marcar los comentarios como leídos porque no hay conexión.</string>
	<key>Unable to move comment because you’re offline</key>
	<string>No se puede mover el comentario porque no hay conexión.</string>
	<key>Unable to move comments because you’re offline</key>
	<string>No se pueden mover los comentarios porque no hay conexión.</string>
	<key>Unable to reply to comment because you’re offline</key>
	<string>No se puede responder al comentario porque no hay conexión.</string>
	<key>Unable to resolve comment because you’re offline</key>
	<string>No se puede resolver el comentario porque no hay conexión.</string>
	<key>Unable to send comment because you’re offline</key>
	<string>No se puede enviar el comentario porque no hay conexión.</string>
</dict>
</plist>
